aura_env.CUnitBuff = function(spell)
    for i = 1, 40 do
        local name = UnitBuff("player", i)
        if name then
            if name == spell then
                return UnitBuff("player", i)
            end
        else
            break
        end
    end
end
